Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Connection_Handler.cpp File Reference

`#include "UIPMC_Connection_Handler.h"`
`#include "tao/Timeprobe.h"`
`#include "tao/debug.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/ORB.h"`
`#include "tao/CDR.h"`
`#include "tao/Server_Strategy_Factory.h"`
`#include "tao/Transport_Cache_Manager.h"`
`#include "tao/Thread_Lane_Resources.h"`
`#include "tao/Base_Transport_Property.h"`
`#include "tao/Resume_Handle.h"`
`#include "UIPMC_Transport.h"`
`#include "UIPMC_Endpoint.h"`
`#include "UIPMC_Connection_Handler.i"`

Include dependency graph for UIPMC_Connection_Handler.cpp:

## Functions
const char * | get_rcsid_tao_UIPMC_Connect (const char *)
## Variables
const char * | rcsid_tao_UIPMC_Connect = get_rcsid_tao_UIPMC_Connect ( rcsid_tao_UIPMC_Connect )

## Function Documentation

const char* get_rcsid_tao_UIPMC_Connect | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_UIPMC_Connect = get_rcsid_tao_UIPMC_Connect ( rcsid_tao_UIPMC_Connect )`[static]`